uuid: b5ecc062-4741-483d-bb96-6e0df90fd009
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 7klS5IWXrwzVaPpYZFAs6wcx8U2FF1X73OfrtTsvuvE
id: fallback
label: 'Fallback date format'
locked: true
pattern: 'D, m/d/Y - H:i'
